Bug 189235 - evolution 2.2.3-4 compiled against wrong pilot-link libraries
evolution 2.2.3-4 compiled against wrong pilot-link libraries
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-18 10:51 EDT by Matt Micene
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:33:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Micene 2006-04-18 10:51:34 EDT
Description of problem:
Latest released update appears to be compiled against old version of libpisock.

Version-Release number of selected component (if applicable):
2.2.3-4

How reproducible:
Every update or install

Steps to Reproduce:
1.yum update or yum update evolution
2.
3.
  
Actual results:
# yum update 
Setting up Update Process
Setting up repositories
Reading repository metadata in from local files
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package netpbm-devel.i386 0:10.33-1.FC4 set to be updated
---> Package bind.i386 24:9.3.1-20.FC4 set to be updated
---> Package netpbm-progs.i386 0:10.33-1.FC4 set to be updated
---> Package wine.i386 0:0.9.11-2.fc4 set to be updated
---> Package gaim.i386 1:1.5.0-16.fc4 set to be updated
---> Package netpbm.i386 0:10.33-1.FC4 set to be updated
---> Package bind-utils.i386 24:9.3.1-20.FC4 set to be updated
---> Package selinux-policy-targeted.noarch 0:1.27.1-2.28 set to be updated
---> Package evolution.i386 0:2.2.3-4.fc4 set to be updated
---> Package bind-libs.i386 24:9.3.1-20.FC4 set to be updated
---> Package sane-backends.i386 0:1.0.17-0.fc4.2 set to be updated
---> Package pilot-link-devel.i386 1:0.12.0-0.pre4.0.fc4.2 set to be updated
--> Running transaction check
--> Processing Dependency: libpisock.so.8 for package: evolution
--> Finished Dependency Resolution
Error: Missing Dependency: libpisock.so.8 is needed by package evolution


Expected results:


Additional info:

Hunting around, it looks like pilot-link 0.11.8 was never included in FC4, only
FC3.  Rolling back to 2.2.3-2 works fine with pilot-link-0.12.0 and libpisock.so.9.
Comment 1 Christian Iseli 2007-01-22 05:33:04 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Matěj Cepl 2007-08-31 11:23:36 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matthew Barnes 2007-10-02 13:33:34 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.